/*
Theme Name: Ecomus Child
Theme URI: https://wpecomus.com/
Author: DrFuri
Author URI: http://drfuri.com/
Description: Multipurpose WooCommerce WordPress Theme
Version: 1.0.0
Requires at least: 5.0
Tested up to: 5.8
Requires PHP: 7.0
License: GNU General Public License v2+
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: ecomus
Domain Path: /lang/
Tags: one-column, two-columns, left-sidebar, right-sidebar, full-width-template, post-formats, theme-options, threaded-comments, translation-ready
Template: ecomus
*/
.banner-bottom-icons .ecomus-icon-box{margin-right:0!important;width:auto!important;}
.banner-bottom-icons .ecomus-icon-box:first-child{border-left:0 none!important;}
.head-section{max-width:875px!important;margin-left:auto!important;margin-right:auto!important;}
.primary-navigation .nav-menu > li{padding: 0 10px!important;}
.primary-navigation .nav-menu > li > a{font-size: 18px!important;}
.topbar-menu .nav-menu > li > a{font-size: 17px!important;text-transform:uppercase;}
.contact-page-form .wpcf7-form-control,.contact-page-form input { padding:0 25px!important; border-radius:20px; border:1px solid #d8d8d8; min-height:70px;font-family: "Pilcrow", Sans-serif; font-size:21px!important;}
.contact-page-form textarea.wpcf7-form-control {
    padding: 25px !important;
    max-height: 110px;
    overflow: hidden;
    resize: unset;
    font-size: 21px !important;font-family: "Pilcrow", Sans-serif;
}
.contact-page-form .wpcf7-form .wpcf7-form-control-wrap {
    display: block;
    margin-bottom: 10px;
}
.stepslist .ecomus-icon-box__icon {
    min-width: 36px;
}
.ecomus-accordion__content p {
    margin: 9px 0;
}
.sq-grid a{ width:100%;}
.contact-page-form input::-webkit-placeholder,.contact-page-form input::placeholder,
.contact-page-form textarea::-webkit-placeholder,.contact-page-form textarea::placeholder{ font-family: "Pilcrow", Sans-serif; font-size:21px!important;}
.contact-page-form .wpcf7-form .wpcf7-submit{ background:#00a7e0!important; min-height:72px; text-transform:uppercase; }
.min-width-400 a{ min-width:400px!important;}
.min-width-360 a{ min-width:360px!important;}
.label-faqs .ecomus-accordion__title{ position:relative!important;} 
.label-faqs .ecomus-accordion__icon{ top:34px; }
.label-faqs .ecomus-tab--active .ecomus-accordion__icon{ top:19px; }
.square-grid:hover h2, .square-grid:hover p { color: white !important;}
.size-table tr.jet-table__foot-row .jet-table__cell-inner { padding: 25px; text-align: center;}
.size-table tr.jet-table__foot-row .jet-table__cell-inner > *, .size-table tr.jet-table__foot-row .jet-table__cell-inner .jet-table__cell-text{ text-align:center;}
.size-table .jet-table__foot-row:first-child .jet-table__cell:first-child { border-radius: 0 0 20px 20px!important;}
.size-table .jet-table__foot-row .jet-table__cell-content{ margin-left:auto; margin-right:auto; }
.label-info { min-width: 165px !important; position:relative;}
.label-info::after{ content:":"; display:inline-block; position:absolute; top:0; right:0; font-size:25px; line-height:100%;}
.label-info1 { min-width: 280px !important; position:relative;}
.label-info1::after{ content:":"; display:inline-block; position:absolute; top:0; right:0; font-size:25px; line-height:100%;}
.fin-right .ecomus-icon-box__icon img { min-width: 47px;}
.testimonials-list .elementor-testimonial__footer {justify-content: space-between !important; flex-direction: row-reverse; margin: 0 0 39px!important;}
.testimonials-list .elementor-testimonial__image img { height: auto!important; width: 100%!important;}
.testimonials-list .elementor-testimonial__content {    padding: 0 0 23px!important; margin-bottom: 11px;  border-bottom: 1px solid #e2e2e2;}
.testimonials-list .swiper-pagination { bottom:25px!important;}
.testimonials-list .swiper-pagination-bullet:before{ display:none;}
.testimonials-list .swiper-pagination-bullet{ border:none!important; width: 27px !important; height: 6px !important;  border-radius: 5px !important;}
.testimonials-list .swiper-pagination-bullet-active{ width:54px !important; }
.testimonials-list .elementor-main-swiper {
    padding-bottom: 0 !important;
    width: 100% !important;
}
.can-wrapper h5 {
    text-shadow: 0 0 16px rgb(0, 0, 0, 0.8) !important;
}
.label-faqs .ecomus-accordion__title.ecomus-tab--active a {  color: #00a7e0;}
body a.elementor-social-icon-instagram{
    background: radial-gradient(circle at 30% 107%, #FEDA75 0%, #FA7E1E 25%, #D62976 50%, #962FBF 75%, #4F5BD5 100%)!important;
}
.header-right-items {
/*     text-align: right;
    justify-content: flex-end;
    padding-left: 10px;
    margin: 0 !important;
    width: 150px !important;
    max-width: 150px; */
}
.header-right-items {
    display: none!important;
}
.home-slider .ecomus-image-box-carousel__image img{ object-fit:contain!important; padding: 2.5px; width: 100%; height: auto;}
.home-slider .ecomus-image-box-carousel__image{ padding:5px;}
.site-header .site-header__container::before, .site-header .site-header__container::after{ display:none;}
@media screen and (min-width:1300px){
	.req-blk .min-width-356 a{ min-width:356px !important;}
}
@media screen and (max-width:1250px) and (min-width:1024px){
	body .elementor-206 .elementor-element.elementor-element-6836760 .elementor-heading-title{ font-size:55px; line-height:60px;}
	.locationwrp .icn-wrap img{ width:35px;}
	 .min-width-330 a{ font-size:20px!important;}
	.req-blk .min-width-360 a{ min-width:205px !important;}
	.btnwp h2{ font-size:40px!important; line-height:normal!important;}
	.testimonials-list .elementor-testimonial__footer { justify-content: space-between !important; flex-direction: column-reverse !important; margin: 0 0 39px !important; align-items: flex-start!important;	}
	.testimonials-list cite.elementor-testimonial__cite {flex-direction: column!important; margin-left:0!important;	}
}
@media screen and (max-width:1050px) and (min-width:768px){
	.fin-right .ecomus-icon-box__icon img {
		min-width: 35px;
	}
}	
@media screen and (max-width:1050px) and (min-width:1023px){
	.page-id-8341 h2{ font-size:45px!important; line-height:normal!important; }
}
@media screen and (max-width:1320px) and (min-width:966px){
.primary-navigation .nav-menu > li {
    padding: 0 6px !important;
}
.primary-navigation .nav-menu > li > a {
    font-size: 15px !important;
}
}
@media screen and (max-width:1149px) and (min-width:1023px){
	.pack-carousel .ecomus-image-box-carousel__title {
		font-size: 27px!important;
		line-height: 27px!important;
	}
body .pack-carousel .ecomus-carousel--slidesperview-auto:not(.ecomus-products-carousel--elementor) .swiper-wrapper.columns-4 .swiper-slide {
        width: 30% !important;
    }
}
@media screen and (max-width:1259px) and (min-width:1150px){
	.pack-carousel .ecomus-image-box-carousel__title {
		font-size: 30px!important;
		line-height: 30px!important;
	}
	body .pack-carousel .ecomus-carousel--slidesperview-auto:not(.ecomus-products-carousel--elementor) .swiper-wrapper.columns-4 .swiper-slide {
        width:23% !important;
    }
}
@media screen and (max-width:1380px) and (min-width:1260px){
	.pack-carousel .ecomus-image-box-carousel__title {
		font-size: 33px!important;
		line-height: 32px!important;
	}
}
@media screen and (max-width:1300px) and (min-width:966px){
	.header-black-ctn {
    display: none !important;
}
	    .primary-navigation .nav-menu > li > a {
        font-size: 17px !important;
    }
}
@media screen and (max-width:1026px){
	account__icon:hover,.header-cart__icon:hover{ background:#00A7E0!important;}
.hambuger-navigation ul.menu > li.header-ctn > a {
    background: #000000;
    padding: 8px 15px 8px 15px;
    color: white;
    border-radius: 12px;text-align:center;  text-transform:uppercase;
}
.hambuger-navigation ul.menu > li.header-ctn > a:after{ display:none;}

.hambuger-navigation ul.menu > li.header-blue-ctn > a {
    background: #00a7e0; 
}
.hambuger-navigation ul.menu > li.header-blue-ctn > a{ padding-right:30px;}
.hambuger-navigation ul.menu > li.header-blue-ctn > a::before{ 
right:15px;
}
.hambuger-navigation ul.menu > li.header-blue-ctn > a:hover{ background: #000000!important;}
.hambuger-navigation ul.menu > li.header-black-ctn > a:hover{ background: #00a7e0!important;}
.hambuger-navigation ul.menu > li.header-blue-ctn {
    margin: 11px 0;
}
}
@media screen and (max-width:766px){
	a.header-account__icon, .header-cart__icon {
		background: #ebebeb;
		min-width: 45px;
		min-height: 45px;
	}
	.min-width-same a { max-width: 340px; min-width: 320px; padding: 25px 22px !important; font-size: 21px !important;}
	.min-width-400 a{ min-width:335px!important;}
	.bluebgwrapper{ max-width:503px; margin-left:auto; margin-right:auto; }
	.stepslist .ecomus-icon-box__icon {max-width: 25px;font-size: 25px;	}
	.stepslist .ecomus-icon-box__icon img{ max-width:25px;}
}
@media screen and (max-width:659px){
	.bluebgwrapper{ padding-bottom: 145px; }
	.testimonials-list .elementor-testimonial__footer {
		justify-content: space-between !important;
		        flex-direction: column-reverse !important;
		margin: 0 0 39px !important;
		flex-direction: column;
		text-align: center;
		align-items: flex-start !important;
	}
	.testimonials-list .elementor-testimonial__footer cite{
		margin-left: 0 !important;
	}
.fin-right .ecomus-icon-box__icon img {
    min-width: 32px;
}
}


@media screen and (max-width:440px) {
    .bluebgwrapper { padding-bottom: 125px; }
}
@media screen and (max-width:395px) {
    .bluebgwrapper { padding-bottom: 102px; }
	.fin-right .ecomus-icon-box__icon img { min-width: 35px;}
	.min-width-400 a { min-width: 305px !important;}
	.min-width-360 a{ min-width:290px !important;}
	.min-width-330 a{ min-width:290px !important;}
	.min-width-356 a{ min-width:290px !important;}
}
